Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

upgrade cucumber to 1.0.2

  • Loading branch information...
commit 89f106f5f8775879e86447ff89ab79680bb3f5d2 1 parent 6b7c6e0
Chad Pytel authored
View
5 Gemfile
@@ -1,11 +1,10 @@
source "http://rubygems.org"
gemspec
-gem "rails", "3.0.9"
gem "sqlite3"
-gem "cucumber-rails", '1.0.0'
-gem "capybara", "1.0.0"
+gem "cucumber-rails", '~> 1.0.2'
+gem "capybara", "~> 1.0.0"
gem "factory_girl_rails"
gem "shoulda-matchers", :git => "git://github.com/thoughtbot/shoulda-matchers.git"
gem "database_cleaner"
View
12 Gemfile.lock
@@ -76,11 +76,10 @@ GEM
gherkin (~> 2.4.1)
json (>= 1.4.6)
term-ansicolor (>= 1.0.5)
- cucumber-rails (1.0.0)
+ cucumber-rails (1.0.2)
capybara (>= 1.0.0)
cucumber (~> 1.0.0)
- nokogiri (>= 1.4.4)
- rack-test (>= 0.5.7)
+ nokogiri (>= 1.4.6)
database_cleaner (0.6.7)
diesel (0.1.5)
railties
@@ -107,7 +106,7 @@ GEM
treetop (~> 1.4.8)
mime-types (1.16)
mocha (0.9.12)
- nokogiri (1.4.6)
+ nokogiri (1.5.0)
polyglot (0.3.1)
rack (1.2.3)
rack-mount (0.6.14)
@@ -166,14 +165,13 @@ DEPENDENCIES
appraisal!
aruba (~> 0.4.2)
bundler (~> 1.0.0)
- capybara (= 1.0.0)
+ capybara (~> 1.0.0)
clearance!
- cucumber-rails (= 1.0.0)
+ cucumber-rails (~> 1.0.2)
database_cleaner
factory_girl_rails
launchy
mocha
- rails (= 3.0.9)
rspec-rails (~> 2.6.0)
shoulda-matchers!
sqlite3
View
4 features/support/env.rb
@@ -15,8 +15,8 @@
require 'diesel/testing'
require 'diesel/testing/integration'
-require 'cucumber/rails3/application'
-require 'cucumber/rails3/action_controller'
+require 'cucumber/rails/application'
+require 'cucumber/rails/action_controller'
require 'rails/test_help'
require 'cucumber/rails/world'
require 'cucumber/rails/hooks'
View
4 gemfiles/3.0.9.gemfile
@@ -8,10 +8,10 @@ gem "shoulda-matchers", :git=>"git://github.com/thoughtbot/shoulda-matchers.git"
gem "database_cleaner"
gem "rspec-rails", "~> 2.6.0"
gem "aruba", "~> 0.4.2"
-gem "cucumber-rails", "1.0.0"
+gem "cucumber-rails", "~> 1.0.2"
gem "mocha"
gem "appraisal", :git=>"git://github.com/thoughtbot/appraisal.git"
-gem "capybara", "1.0.0"
+gem "capybara", "~> 1.0.0"
gem "factory_girl_rails"
gem "launchy"
View
13 gemfiles/3.0.9.gemfile.lock
@@ -14,7 +14,7 @@ GIT
shoulda-matchers (1.0.0.beta3)
PATH
- remote: /Users/lawless/dev/clearance
+ remote: /Users/cpytel/projects/clearance
specs:
clearance (0.12.0)
diesel (~> 0.1.5)
@@ -76,11 +76,10 @@ GEM
gherkin (~> 2.4.1)
json (>= 1.4.6)
term-ansicolor (>= 1.0.5)
- cucumber-rails (1.0.0)
+ cucumber-rails (1.0.2)
capybara (>= 1.0.0)
cucumber (~> 1.0.0)
- nokogiri (>= 1.4.4)
- rack-test (>= 0.5.7)
+ nokogiri (>= 1.4.6)
database_cleaner (0.6.7)
diesel (0.1.5)
railties
@@ -107,7 +106,7 @@ GEM
treetop (~> 1.4.8)
mime-types (1.16)
mocha (0.9.12)
- nokogiri (1.4.5)
+ nokogiri (1.4.6)
polyglot (0.3.1)
rack (1.2.3)
rack-mount (0.6.14)
@@ -166,9 +165,9 @@ DEPENDENCIES
appraisal!
aruba (~> 0.4.2)
bundler (~> 1.0.0)
- capybara (= 1.0.0)
+ capybara (~> 1.0.0)
clearance!
- cucumber-rails (= 1.0.0)
+ cucumber-rails (~> 1.0.2)
database_cleaner
factory_girl_rails
launchy
View
4 gemfiles/3.1.0.rc4.gemfile
@@ -12,11 +12,11 @@ gem "coffee-script"
gem "database_cleaner"
gem "rspec-rails", "~> 2.6.0"
gem "aruba", "~> 0.4.2"
-gem "cucumber-rails", "1.0.0"
+gem "cucumber-rails", "~> 1.0.2"
gem "mocha"
gem "turn"
gem "appraisal", :git=>"git://github.com/thoughtbot/appraisal.git"
-gem "capybara", "1.0.0"
+gem "capybara", "~> 1.0.0"
gem "factory_girl_rails"
gem "launchy"
View
13 gemfiles/3.1.0.rc4.gemfile.lock
@@ -14,7 +14,7 @@ GIT
shoulda-matchers (1.0.0.beta3)
PATH
- remote: /Users/lawless/dev/clearance
+ remote: /Users/cpytel/projects/clearance
specs:
clearance (0.12.0)
diesel (~> 0.1.5)
@@ -85,11 +85,10 @@ GEM
gherkin (~> 2.4.1)
json (>= 1.4.6)
term-ansicolor (>= 1.0.5)
- cucumber-rails (1.0.0)
+ cucumber-rails (1.0.2)
capybara (>= 1.0.0)
cucumber (~> 1.0.0)
- nokogiri (>= 1.4.4)
- rack-test (>= 0.5.7)
+ nokogiri (>= 1.4.6)
database_cleaner (0.6.7)
diesel (0.1.5)
railties
@@ -121,7 +120,7 @@ GEM
mime-types (1.16)
mocha (0.9.12)
multi_json (1.0.3)
- nokogiri (1.4.5)
+ nokogiri (1.4.6)
polyglot (0.3.1)
rack (1.3.0)
rack-cache (1.0.2)
@@ -201,10 +200,10 @@ DEPENDENCIES
appraisal!
aruba (~> 0.4.2)
bundler (~> 1.0.0)
- capybara (= 1.0.0)
+ capybara (~> 1.0.0)
clearance!
coffee-script
- cucumber-rails (= 1.0.0)
+ cucumber-rails (~> 1.0.2)
database_cleaner
factory_girl_rails
jquery-rails
Please sign in to comment.
Something went wrong with that request. Please try again.